
<!DOCTYPE html>
<html class="no-js css-menubar" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="bootstrap admin template">
    <meta name="author" content="">
    
    <title>DataTables | SCOUTERIA Admin Template</title>
    
    <link rel="apple-touch-icon" href="  assets/images/apple-touch-icon.png">
    <link rel="shortcut icon" href="  assets/images/favicon.ico">
    
    <!-- Stylesheets -->
    <link rel="stylesheet" href="global/css/bootstrap.min.css">
    <link rel="stylesheet" href="global/css/bootstrap-extend.min.css">
    <link rel="stylesheet" href="assets/css/site.min.css">
    
    <!-- Plugins -->
    <link rel="stylesheet" href=" global/vendor/animsition/animsition.css">
    <link rel="stylesheet" href="   global/vendor/asscrollable/asScrollable.css">
    <link rel="stylesheet" href="   global/vendor/switchery/switchery.css">
    <link rel="stylesheet" href="   global/vendor/intro-js/introjs.css">
    <link rel="stylesheet" href="   global/vendor/slidepanel/slidePanel.css">
    <link rel="stylesheet" href="   global/vendor/flag-icon-css/flag-icon.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-bs4/dataTables.bootstrap4.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-fixedheader-bs4/dataTables.fixedheader.bootstrap4.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-fixedcolumns-bs4/dataTables.fixedcolumns.bootstrap4.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-rowgroup-bs4/dataTables.rowgroup.bootstrap4.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-scroller-bs4/dataTables.scroller.bootstrap4.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-select-bs4/dataTables.select.bootstrap4.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-responsive-bs4/dataTables.responsive.bootstrap4.css">
        <link rel="stylesheet" href="   global/vendor/datatables.net-buttons-bs4/dataTables.buttons.bootstrap4.css">
        <link rel="stylesheet" href="  assets/examples/css/tables/datatable.css">
    
    
    <!-- Fonts -->
        <link rel="stylesheet" href="   global/fonts/font-awesome/font-awesome.css">
    <link rel="stylesheet" href="   global/fonts/web-icons/web-icons.min.css">
    <link rel="stylesheet" href="   global/fonts/brand-icons/brand-icons.min.css">
    <link rel='stylesheet' href='http://fonts.googleapis.com/css?family=Roboto:300,400,500,300italic'>
    
    <!--[if lt IE 9]>
    <script src="   global/vendor/html5shiv/html5shiv.min.js"></script>
    <![endif]-->
    
    <!--[if lt IE 10]>
    <script src="   global/vendor/media-match/media.match.min.js"></script>
    <script src="   global/vendor/respond/respond.min.js"></script>
    <![endif]-->
    
    <!-- Scripts -->
    <script src="global/vendor/breakpoints/breakpoints.js"></script>
    <script>
      Breakpoints();
    </script>
  </head>
  <body class="animsition">
    <!--[if lt IE 8]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <nav class="site-navbar navbar navbar-default navbar-fixed-top navbar-mega" role="navigation">
    
      <div class="navbar-header">
        <button type="button" class="navbar-toggler hamburger hamburger-close navbar-toggler-left hided"
          data-toggle="menubar">
          <span class="sr-only">Toggle navigation</span>
          <span class="hamburger-bar"></span>
        </button>
        <button type="button" class="navbar-toggler collapsed" data-target="#site-navbar-collapse"
          data-toggle="collapse">
          <i class="icon wb-more-horizontal" aria-hidden="true"></i>
        </button>
        <div class="navbar-brand navbar-brand-center site-gridmenu-toggle" data-toggle="gridmenu">
          <img class="navbar-brand-logo" src="assets/images/logo.png" title="Remark">
          <span class="navbar-brand-text hidden-xs-down"> SCOUTERIA</span>
        </div>
        <button type="button" class="navbar-toggler collapsed" data-target="#site-navbar-search"
          data-toggle="collapse">
          <span class="sr-only">Toggle Search</span>
          <i class="icon wb-search" aria-hidden="true"></i>
        </button>
      </div>

      <div class="navbar-container container-fluid">
        <!-- Navbar Collapse -->
        <div class="collapse navbar-collapse navbar-collapse-toolbar" id="site-navbar-collapse">
          <!-- Navbar Toolbar -->
          <ul class="nav navbar-toolbar">
            <li class="nav-item hidden-float" id="toggleMenubar">
              <a class="nav-link" data-toggle="menubar" href="#" role="button">
                <i class="icon hamburger hamburger-arrow-left">
                  <span class="sr-only">Toggle menubar</span>
                  <span class="hamburger-bar"></span>
                </i>
              </a>
            </li>
            <li class="nav-item hidden-sm-down" id="toggleFullscreen">
              <a class="nav-link icon icon-fullscreen" data-toggle="fullscreen" href="#" role="button">
                <span class="sr-only">Toggle fullscreen</span>
              </a>
            </li>
            <li class="nav-item hidden-float">
              <a class="nav-link icon wb-search" data-toggle="collapse" href="#" data-target="#site-navbar-search"
                role="button">
                <span class="sr-only">Toggle Search</span>
              </a>
            </li>
          </ul>
          
          <!-- End Navbar Toolbar -->
    
          <!-- Navbar Toolbar Right -->
          <ul class="nav navbar-toolbar navbar-right navbar-toolbar-right">
          
            <li class="nav-item dropdown">
              <a class="nav-link navbar-avatar" data-toggle="dropdown" href="#" aria-expanded="false"
                data-animation="scale-up" role="button">
                <span class="avatar avatar-online">
                  <img src="global/portraits/5.jpg" alt="...">
                  <i></i>
                </span>
              </a>
              <div class="dropdown-menu" role="menu">
                <a class="dropdown-item" href="javascript:void(0)" role="menuitem"><i class="icon wb-user" aria-hidden="true"></i> Profile</a>
                <a class="dropdown-item" href="javascript:void(0)" role="menuitem"><i class="icon wb-payment" aria-hidden="true"></i> Billing</a>
                <a class="dropdown-item" href="javascript:void(0)" role="menuitem"><i class="icon wb-settings" aria-hidden="true"></i> Settings</a>
                <div class="dropdown-divider" role="presentation"></div>
                <a class="dropdown-item" href="javascript:void(0)" role="menuitem"><i class="icon wb-power" aria-hidden="true"></i> Logout</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link" data-toggle="dropdown" href="javascript:void(0)" title="Notifications"
                aria-expanded="false" data-animation="scale-up" role="button">
                <i class="icon wb-bell" aria-hidden="true"></i>
                <span class="badge badge-pill badge-danger up">5</span>
              </a>
              <div class="dropdown-menu dropdown-menu-right dropdown-menu-media" role="menu">
                <div class="dropdown-menu-header">
                  <h5>NOTIFICATIONS</h5>
                  <span class="badge badge-round badge-danger">New 5 <!-- use php --></span>
                </div>
    
                <div class="list-group">
                  <div data-role="container">
                    <div data-role="content">
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-order bg-red-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">A new order has been placed</h6>
                            <time class="media-meta" datetime="2018-06-12T20:50:48+08:00">5 hours ago <!-- use php --></time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-user bg-green-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Completed the task</h6>
                            <time class="media-meta" datetime="2018-06-11T18:29:20+08:00">2 days ago</time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-settings bg-red-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Settings updated</h6>
                            <time class="media-meta" datetime="2018-06-11T14:05:00+08:00">2 days ago</time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-calendar bg-blue-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Event started</h6>
                            <time class="media-meta" datetime="2018-06-10T13:50:18+08:00">3 days ago</time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-chat bg-orange-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Message received</h6>
                            <time class="media-meta" datetime="2018-06-10T12:34:48+08:00">3 days ago</time>
                          </div>
                        </div>
                      </a>
                    </div>
                  </div>
                </div>
                <div class="dropdown-menu-footer">
                  <a class="dropdown-menu-footer-btn" href="javascript:void(0)" role="button">
                    <i class="icon wb-settings" aria-hidden="true"></i>
                  </a>
                  <a class="dropdown-item" href="javascript:void(0)" role="menuitem">
                    All notifications
                  </a>
                </div>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link" data-toggle="dropdown" href="javascript:void(0)" title="Messages"
                aria-expanded="false" data-animation="scale-up" role="button">
                <i class="icon wb-envelope" aria-hidden="true"></i>
                <span class="badge badge-pill badge-info up">3</span>
              </a>
              <div class="dropdown-menu dropdown-menu-right dropdown-menu-media" role="menu">
                <div class="dropdown-menu-header" role="presentation">
                  <h5>MESSAGES</h5>
                  <span class="badge badge-round badge-info">New 3</span>
                </div>
    
                <div class="list-group" role="presentation">
                  <div data-role="container">
                    <div data-role="content">
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-online">
                              <img src="   global/portraits/2.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Mary Adams</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-17T20:22:05+08:00">30 minutes ago</time>
                            </div>
                            <div class="media-detail">Anyways, i would like just do it</div>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-off">
                              <img src="   global/portraits/3.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Caleb Richards</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-17T12:30:30+08:00">12 hours ago</time>
                            </div>
                            <div class="media-detail">I checheck the document. But there seems</div>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-busy">
                              <img src="   global/portraits/4.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">June Lane</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-16T18:38:40+08:00">2 days ago</time>
                            </div>
                            <div class="media-detail">Lorem ipsum Id consectetur et minim</div>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-away">
                              <img src="   global/portraits/5.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Edward Fletcher</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-15T20:34:48+08:00">3 days ago</time>
                            </div>
                            <div class="media-detail">Dolor et irure cupidatat commodo nostrud nostrud.</div>
                          </div>
                        </div>
                      </a>
                    </div>
                  </div>
                </div>
                <div class="dropdown-menu-footer" role="presentation">
                  <a class="dropdown-menu-footer-btn" href="javascript:void(0)" role="button">
                    <i class="icon wb-settings" aria-hidden="true"></i>
                  </a>
                  <a class="dropdown-item" href="javascript:void(0)" role="menuitem">
                    See all messages
                  </a>
                </div>
              </div>
            </li>
            <li class="nav-item" id="toggleChat">
              <a class="nav-link" data-toggle="site-sidebar" href="javascript:void(0)" title="Chat"
                data-url=" site-sidebar.tpl">
                <i class="icon wb-chat" aria-hidden="true"></i>
              </a>
            </li>
          </ul>
          <!-- End Navbar Toolbar Right -->
        </div>
        <!-- End Navbar Collapse -->
    
        <!-- Site Navbar Seach -->
       
       
        <div class="collapse navbar-search-overlap" id="site-navbar-search">
          <form role="search">
            <div class="form-group">
              <div class="input-search">
                <i class="input-search-icon wb-search" aria-hidden="true"></i>
                <input type="text" class="form-control" name="site-search" placeholder="Search...">
                <button type="button" class="input-search-close icon wb-close" data-target="#site-navbar-search"
                  data-toggle="collapse" aria-label="Close"></button>
              </div>
            </div>
          </form>
        </div>
        <!-- End Site Navbar Seach -->
      </div>
    </nav>  
      <div class="site-menubar">
      <div class="site-menubar-body">
        <div>
          <div>
            <ul class="site-menu" data-plugin="menu">
              <li class="site-menu-category">ADMIN NAME PHP</li>
              <li class="site-menu-item has-sub">
                  <a href="javascript:void(0)">
                      <i class="site-menu-icon wb-dashboard" aria-hidden="true"></i>
                      <span class="site-menu-title">Dashboard</span>
                          <div class="site-menu-badge">
                              <span class="badge badge-pill badge-success"> <!--php  new event--></span>
                          </div>
                  </a>
                  </li>
                  <li class="site-menu-item">
                    <a class="animsition-link" href=" dashboard/v2.html">
                      <span class="site-menu-title">WELCOME</span>
                    </a>
                  </li>
                  <li class="site-menu-item">
                    <a class="animsition-link" href=" dashboard/ecommerce.html">
                      <span class="site-menu-title">PROFILE</span>
                    </a>
                  </li>
                  <li class="site-menu-item">
                    <a class="animsition-link" href=" dashboard/analytics.html">
                      <span class="site-menu-title">LOGOUT</span>
                    </a>
                  </li>
                  <li class="site-menu-item">
                    <a class="animsition-link" href=" dashboard/team.html">
                      <span class="site-menu-title">Team</span>
                    </a>
                  </li>
                </ul>
              </li>
              
                  
                  
                  
                    
            
              
            </div>      </div>
        </div>
      </div>
    
      <div class="site-menubar-footer">
        <a href="javascript: void(0);" class="fold-show" data-placement="top" data-toggle="tooltip"
          data-original-title="Settings">
          <span class="icon wb-settings" aria-hidden="true"></span>
        </a>
        <a href="javascript: void(0);" data-placement="top" data-toggle="tooltip" data-original-title="Lock">
          <span class="icon wb-eye-close" aria-hidden="true"></span>
        </a>
        <a href="javascript: void(0);" data-placement="top" data-toggle="tooltip" data-original-title="Logout">
          <span class="icon wb-power" aria-hidden="true"></span>
        </a>
      </div></div>    <div class="site-gridmenu">
     
    </div>

    <!-- Page -->
    <div class="page">
      <div class="page-header">
        <h1 class="page-title">SPOTR-Tables</h1>
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href=" index.html">Home</a></li>
          <li class="breadcrumb-item"><a href="javascript:void(0)">Tables</a></li>
          <li class="breadcrumb-item active">DataTables</li>
        </ol>
        <div class="page-header-actions">
          <a class="btn btn-sm btn-default btn-outline btn-round" href="http://datatables.net"
            target="_blank">
        <i class="icon wb-link" aria-hidden="true"></i>
        <span class="hidden-sm-down">Official Website</span>
      </a>
        </div>
      </div>

      <div class="page-content">
        <!-- Panel Basic -->
        <div class="panel">
          <header class="panel-heading">
            <div class="panel-actions"></div>
            <h3 class="panel-title">SPORTS</h3>
          </header>
          <div class="panel-body">
            <table class="table table-hover dataTable table-striped w-full" data-plugin="dataTable">
              <thead>
                <tr>
                  <th>ID</th>
                  <th>SPORT_Name</th>
                  <th>TYPE_SPORT</th>
                  <th>TYPE_SPORT</th>
                  <th>ADMIN</th>
                  <th>action</th>
                </tr>
              </thead>
                <tr>
                  <td> 65461561</td>
                  <td>football</td>
                  <td> Group game</td>
                  <td>  Sports game</td>
                   <td>EHAB </td>
                   <td> <div class="pl-0 pl-sm-20 mt-15 mt-sm-0 align-self-center">
     <!-- edite admin  -->  <a href="#"  target="_blank" title="edite"> <button type="button" class="btn btn-floating btn-sm btn-primary">
                                                <i class="icon wb-edit" style="margin:0 auto;"></i>
                                              </button></a>
     
                                              <!-- block admin   <a href="#"  target="_blank" title="block"> <button type="button" class="btn btn-floating btn-sm btn-primary">
                                                <i class="icon wb-lock" style="margin:0 auto;"></i>
                                              </button></a>--> 
                                            
      <!-- delete admin-->   <a href="#"  target="_blank" title="delete"> <button type="button" class="btn btn-floating btn-sm btn-primary">
                                              <i class="icon wb-trash" style="margin:0 auto;"></i>
                                            </button></a>  
                                          </div></td>
 
                </tr>
              
            </table>
          </div>
        </div>
        <!-- End Panel Basic -->

        
    <!-- End Page -->


    <!-- Footer -->
    <footer class="site-footer">
      <div class="site-footer-legal">© 2018 <a href="http://themeforest.net/item/remark-responsive-bootstrap-admin-template/11989202">SCOUTERIA</a></div>
      <div class="site-footer-right">
        Crafted with <i class="red-600 wb wb-heart"></i> by <a href="https://themeforest.net/user/creation-studio">Creation Studio</a>
      </div>
    </footer>
    <!-- Core  -->
    <script src="   global/vendor/babel-external-helpers/babel-external-helpers.js"></script>
    <script src="   global/vendor/jquery/jquery.js"></script>
    <script src="   global/vendor/popper-js/umd/popper.min.js"></script>
    <script src="   global/vendor/bootstrap/bootstrap.js"></script>
    <script src="   global/vendor/animsition/animsition.js"></script>
    <script src="   global/vendor/mousewheel/jquery.mousewheel.js"></script>
    <script src="   global/vendor/asscrollbar/jquery-asScrollbar.js"></script>
    <script src="   global/vendor/asscrollable/jquery-asScrollable.js"></script>
    <script src="   global/vendor/ashoverscroll/jquery-asHoverScroll.js"></script>
    
    <!-- Plugins -->
    <script src="   global/vendor/switchery/switchery.js"></script>
    <script src="   global/vendor/intro-js/intro.js"></script>
    <script src="   global/vendor/screenfull/screenfull.js"></script>
    <script src="   global/vendor/slidepanel/jquery-slidePanel.js"></script>
        <script src="   global/vendor/datatables.net/jquery.dataTables.js"></script>
        <script src="   global/vendor/datatables.net-bs4/dataTables.bootstrap4.js"></script>
        <script src="   global/vendor/datatables.net-fixedheader/dataTables.fixedHeader.js"></script>
        <script src="   global/vendor/datatables.net-fixedcolumns/dataTables.fixedColumns.js"></script>
        <script src="   global/vendor/datatables.net-rowgroup/dataTables.rowGroup.js"></script>
        <script src="   global/vendor/datatables.net-scroller/dataTables.scroller.js"></script>
        <script src="   global/vendor/datatables.net-responsive/dataTables.responsive.js"></script>
        <script src="   global/vendor/datatables.net-responsive-bs4/responsive.bootstrap4.js"></script>
        <script src="   global/vendor/datatables.net-buttons/dataTables.buttons.js"></script>
        <script src="   global/vendor/datatables.net-buttons/buttons.html5.js"></script>
        <script src="   global/vendor/datatables.net-buttons/buttons.flash.js"></script>
        <script src="   global/vendor/datatables.net-buttons/buttons.print.js"></script>
        <script src="   global/vendor/datatables.net-buttons/buttons.colVis.js"></script>
        <script src="   global/vendor/datatables.net-buttons-bs4/buttons.bootstrap4.js"></script>
        <script src="   global/vendor/asrange/jquery-asRange.min.js"></script>
        <script src="   global/vendor/bootbox/bootbox.js"></script>
    
    <!-- Scripts -->
    <script src="   global/js/Component.js"></script>
    <script src="   global/js/Plugin.js"></script>
    <script src="   global/js/Base.js"></script>
    <script src="   global/js/Config.js"></script>
    
    <script src="  assets/js/Section/Menubar.js"></script>
    <script src="  assets/js/Section/GridMenu.js"></script>
    <script src="  assets/js/Section/Sidebar.js"></script>
    <script src="  assets/js/Section/PageAside.js"></script>
    <script src="  assets/js/Plugin/menu.js"></script>
    
    <script src="   global/js/config/colors.js"></script>
    <script src="  assets/js/config/tour.js"></script>
    <script>Config.set('assets', '  assets');</script>
    
    <!-- Page -->
    <script src="  assets/js/Site.js"></script>
    <script src="   global/js/Plugin/asscrollable.js"></script>
    <script src="   global/js/Plugin/slidepanel.js"></script>
    <script src="   global/js/Plugin/switchery.js"></script>
        <script src="   global/js/Plugin/datatables.js"></script>
    
        <script src="  assets/examples/js/tables/datatable.js"></script>
  </body>
</html>
